[torqueusers] upgrading 2.3.6 and /dev/null issue

Jack Fowler fowler at hep.brown.edu
Wed Jun 13 09:34:46 MDT 2012


Hi All,
 We have the /dev/null bug as described here:
http://www.clusterresources.com/bugzilla/show_bug.cgi?id=61. We have a default torque-2.3.6
installation on an old Scientific Linux 4.5 system. I'm thinking of upgrading to torque-2.5.12. Note
that upgrading to a newer SL isn't possible at this time.
 Will this fix the /dev/null issue? Is this the correct version?  Can I use the installation
procedure in the Admin Manual or are there additional issues/gotchas I need to look at?

thanks,
Jack


More information about the torqueusers mailing list